[
null,
{"id":1,"battlerName":"Sabal","characterIndex":0,"characterName":"Sabal","classId":3,"equips":[7,39,46,3,0],"faceIndex":0,"faceName":"Sabal","traits":[],"initialLevel":1,"maxLevel":99,"name":"Sabal","nickname":"","note":"","profile":"Runaway, newlywed.  She wants a child and thinks her \nmother-in-law sucks all the air out of the room."},
{"id":2,"battlerName":"Vorul","characterIndex":0,"characterName":"Vorul","classId":2,"equips":[9,0,49,21,98],"faceIndex":0,"faceName":"Vorul","traits":[],"initialLevel":9,"maxLevel":99,"name":"Vorul","nickname":"Sage of Altaia","note":"","profile":"People journey far and wide to seek Vorul's wisdom,\noften in deeply personal matters."},
{"id":3,"battlerName":"Kerrigan","characterIndex":0,"characterName":"Kerrigan","classId":6,"equips":[1,0,65,5,0],"faceIndex":0,"faceName":"Kerrigan","traits":[],"initialLevel":1,"maxLevel":99,"name":"Kerrigan","nickname":"","note":"","profile":"Middle child of the family. Adores Sabal. Loyal to his\nyounger sister. Let's Sabal do the talking."},
{"id":4,"battlerName":"Orla","characterIndex":0,"characterName":"Orla","classId":7,"equips":[40,0,55,6,84],"faceIndex":1,"faceName":"Orla","traits":[],"initialLevel":5,"maxLevel":99,"name":"Orla","nickname":"","note":"","profile":"Orphan. Prisoner of the possessive Shadow Dragon,\nBaldur."},
{"id":5,"battlerName":"Actor1_5","characterIndex":4,"characterName":"Actor1","classId":2,"equips":[7,0,0,20,0],"faceIndex":4,"faceName":"Actor1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Albert","nickname":"","note":"","profile":""},
{"id":6,"battlerName":"Actor1_6","characterIndex":5,"characterName":"Actor1","classId":2,"equips":[7,0,65,21,0],"faceIndex":5,"faceName":"Actor1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Kasey","nickname":"","note":"","profile":""},
{"id":7,"battlerName":"Actor1_7","characterIndex":6,"characterName":"Actor1","classId":3,"equips":[7,0,0,20,0],"faceIndex":6,"faceName":"Actor1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Eliot","nickname":"","note":"","profile":""},
{"id":8,"battlerName":"Actor1_8","characterIndex":7,"characterName":"Actor1","classId":3,"equips":[7,0,0,20,0],"faceIndex":7,"faceName":"Actor1","traits":[],"initialLevel":1,"maxLevel":99,"name":"Roza","nickname":"","note":"","profile":""},
{"id":9,"battlerName":"","characterIndex":0,"characterName":"","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"","traits":[],"initialLevel":1,"maxLevel":99,"name":"","nickname":"","note":"","profile":""}
]